Subject: Re: [IPsec] Call for Review on draft-kanno-ipsecme-camellia-xcbc

From: "Tadayuki Abraham HATTORI" <[email-masked]>
Date: Thu, 17 Sep 2009 17:33:39 +0900

> Indeed, the matter is strongly related with theoretical proof of evolution
> of human intelligence.

Discussion of  "evolution of human intelligence" is indeed a disucussion 
about
THE NEXT OF COPENHAGEN INTERPRETATION.
// We should NOT let "WIDE" steal "ideas".  :-)

Indeed, it may be possible to combine Accounting with Physics.

Let's consider about "cost of gravity".

In modern physics, Electricity and Magnetism are strongly combined
as Electromagnetism. However, Gravity and Electromagnetism have
NOT been combined yet.

Why couldn't people theoretically combine Gravity with Electromagnetism?

Because the way of recognition of "cost" behind Gravity is different
from Electricity or Magnetism. It depends upon the history of evolution
of intelligence.

For a humanity, the phenomenon reminding us some kind of effort can
be recognized as "cost". In other words, any phenomenon reminding us
energy consumption can be recognized as "cost".

Usually, people don't recognize a kind of "cost" about phenomenon
brought out by Gravity on Earth. In other words, cost of gravity is always
considered as "zero", because any energy consumption can't be recognized.
In our world wide history, Kings, Emperors, Generals and Governments
had NOT been charging or taxing on gravity.

If the way of recognition is different, they can't be theoretically 
combined.
In other words, the way of recognition is same, it is possible to be
theoretically combined.

This could be the answer for Albert Einstein. I think.
There  is a kind of hypothesis by MEEEEEEEEEEEEEE, "every human
being has same structure of intelligence".

And more, people, dolphins and monkeys are sharing some structures
of intelligence.

That's why people, dolphins and monkeys could share good time/fun
through gambling. Such public amusement area could be designed
mathematically, I think.

// We should NOT let "WIDE" steal "ideas of genious"  :-)

[email-masked]

>
>> A definition of randomness is a definition of a humanity.
>
> Indeed, the matter is strongly related with theoretical proof of evolution
> of human intelligence. It is evolved from "gambling" to "investment or
> speculation".The matter is an ability of foreseeing.
>
> In order to define "randomness",  let's consider the difference of 
> investment,
> speculation and gambling.
>
> What is investment?
> Everyone can do investment. It can be automatically done according to
> some kinds of cost accounting theorem. CVP analysis are useful.
> Break even point can be automatically calculated.
>
> What is speculation?
> Speculation can be done by specific people. It will create "randomness"
> in our economiy. It can be explained by a kind of mathematical theorem
> of the "dirrerences of estimations of people". Speculation of human being
> is the origin of "randomness".
>
> What is gambling?
> Gambling can be done by even monkeys.
> With gambling, people, dolphins and monkeys could share fun.
> That's kind of my hypothesis about evolution of intelligence.
> It is beneficial to plain "public gambling spaces" with people, dolphins
> and monkeys. We can communicate each other through gambling.
>
> The "jongengine" which is a kind of lab. http://www.jongengine.net/
> The concept of GPL looks like a kind of socialism or communism,
> However if they respect to "invent" not "inventory", they may be
> a kind of democrats.
>
> This was originally planned by MEEEEEEEEEEEEE  as a kind of
> Volunteer, when I was an emplyee of Hewlett-Packard. At that time,
> the CEO of HP was Mrs.Carly Fiorina. At that time, I recommend
> local managers  the fundamental concept of unconditional obeying  to
> "idea of genious" rather than implicit habits or culture or a kind of 
> religion.
>
> However many Japanese sales representatives and IT engineer couldn't
> understand the fundamental theorem of "evolution of intelligenc.
> Everybody couldn't emotionally recognize "genious" because everyone
> didn't  know how to define a humanity.
>
> After that, I resigned from HP, and joined Sony Corporation.
> However, many IT engineers of sony were also. Nowadays, I resigned
> from Sony Corporation too.
>
> Japanese IT consultants or sales representatives should be fired, I think.
> They don't have "thought", so they can't promote the evolution of
> civilization.
>
> [email-masked]
>
>
>>
>>
>> Without a proof or defitnion of "randomness", why can so many
>> Japanese IT engineers proceed works?
>>
>> Basically, Japanese IT engineers should obey "idea of genious" rather
>> than implicit habits or culture or a kind of religion.
>>
>> If Japanese IT engineers adopted the imported technology to the life of
>> Japanese citizens directly, it could be called as a kind of criminal.
>> Do you recognize that?
>>
>> The method to realize "randomness" is the method to generate
>> unpredictable series that is difficult to be found out characteristics
>> or trends.  The mathematical proof have not been provided yet.
>>
>> A definition of randomness is a definition of a humanity.
>>
>> [email-masked]
>>
>>
>>>
>>>>
>>>> Hi all,
>>>>
>>>> I've posted new revision of draft-kanno-ipsecme-camellia-xcbc.
>>>>
>>>> I summarize modifications.
>>>>
>>>> 1. Added TVs.
>>>>
>>>> Comments about our document would be welcome.
>>>>
>>>> We plan to make this draft to next step 'Publication Request'  within 
>>>> two
>>>> weeks.
>>>>
>>>> Regards.
>>>> ------------------
>>>> new version of I-D, draft-kanno-ipsecme-camellia-xcbc-01.txt has been
>>>> successfuly submitted by Akihiro Kato and posted to the IETF 
>>>> repository.
>>>>
>>>> Filename: draft-kanno-ipsecme-camellia-xcbc
>>>> Revision: 01
>>>> Title: The Camellia-XCBC-96 and Camellia-XCBC-PRF-128 Algorithms and 
>>>> Its
>>>> Use with IPsec
>>>> Creation_date: 2009-09-09
>>>> WG ID: Independent Submission
>>>> Number_of_pages: 11
>>>>
>>>> Abstract:
>>>> This memo specifies two new algorithms.  One is the usage of XCBC
>>>> mode with Camellia block cipher on the authentication mechanism of
>>>> the IPsec Encapsulating Security Payload and Authentication Header
>>>> protocols.  This algorithm is called Camellia-XCBC-96.  Latter is
>>>> pseudo-random function based on XCBC with Camellia block cipher for
>>>> Internet Key Exchange.  This algorithm is called Camellia-XCBC-PRF-
>>>> 128.
>>>>
>>>>
>>>>
>>>>
>>>> The IETF Secretariat.
>>>>
>>>> ------------------
>>>>
>>>>
>>>> -- 
>>>> - KATO Akihiro
>>>> + NTT Software Corporation
>>>> akato (at) po (dot) ntts (d0t) co (dot) jp move to
>>>> kato (d0t) akihiro (at) po (dot) ntts (d0t) co (dot) jp
>>>> at July 1,2009
>>>>
>>>>
>>>> _______________________________________________
>>>> IPsec mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/ipsec
>>>
>>> _______________________________________________
>>> IPsec mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/ipsec
>>
>> _______________________________________________
>> IPsec mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ipsec
>
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec